%global momorel 1

Summary: startup-notification
Name: startup-notification

Version: 0.7
Release: %{momorel}m
License: LGPL
Group: System Environment/Libraries
URL: http://www.gnome.org/

%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/0.7/%{name}-%{version}.tar.bz2 60417dc65c4e88af3c8bafc11ef5242a

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: xorg-x11-devel >= 6.8.2

%description
startup-notification

%package devel
Summary: startup-notification-devel
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: xorg-x11-devel

%description devel
startup-notification-devel

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}

%post -p /sbin/ldconfig
  
%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root)
%{_libdir}/*a
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/startup-notification-1.0

%changelog
* Sat Jan 27 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.7-1m)
- version 0.7
- GNOME 2.8 Desktop

* Tue Oct 28 2003 Kenta MURATA <muraken2@nifty.com>
- (0.5-1m)
- pretty spec file.

* Thu Jan 23 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.5-1m)
- version 0.5

* Thu Dec 12 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.4-1m)
- version 0.4

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.3-1m)
- version 0.3
